* {
margin:0;
padding:0;
}

html, body {height: 100%; margin: 0; padding: 0;}

BODY {
width:100%;
background:#000;
font-family:Arial, Helvetica, sans-serif;
color:#a8a8a8;
font-size:12px;
line-height:1.8em;
}

IMG {
border:0;
}

A {
color:#a6a2a2;
text-decoration:underline;
}

A:hover {
text-decoration:none;
}

H1 {
color:#fff;
font-size:24px;
font-weight:normal;
margin:0 0 21px 0;
padding:0;
}

H3 {
color:#fff;
font-size:14px;
font-weight:normal;
margin:0 0 2px 0;
padding:0;
}

UL {
margin:0 0 16px -14px;
padding:0;
}

OL {
list-style-position:outside;
margin:0 0 0 14px;
}

LI {
list-style:none;
padding:0;
margin:0;
background:url(../i/li_grey.gif) 0 0.6em no-repeat;
float: left;
}

LI UL {
margin-top:7px;
}

P {
margin:0 0 1.9em 0;
}

TABLE {
border-collapse:collapse;
}


INPUT, SELECT, TEXTAREA {
font-family:tahoma;
color:#000;
font-size:12px;
}

.clearAll {
clear:both;
float:none !important;
font-size:0px !important;
border:none;
margin:0 !important;
padding:0 !important;
background:transparent !important;
visibility:hidden !important;
}


/* content */
#all {
position:relative;
width:100%;
min-width:1002px;
height: auto;
min-height: 100%;
background:url(../i/bg_footer.png) center 100% no-repeat;
}

#background{
z-index: 1;
position: absolute;
width:100%;
height:100%;
}

#contentAll{
z-index: 2;
position: relative;
} 

/* end content */

/* footer */

#footer, #empty {
width:100%;
height:68px;
margin:0;
z-index:3;
}

#empty {
	height:18px;
}


#footer {
	position:relative;
}

.footerContent {
	width:1002px;
	height:50px;
	margin:0 auto;
	background:url(../i/bg_footer.gif) 0 0 no-repeat;
}

.partners {
	float:left;
	width:573px;
	padding:8px 0 0 0;
}

.partners IMG {
	margin:0 10px;
}

.copyright {
	float:left;
	width:130px;
	padding:15px 0 0 0;
	color:#686868;
	font-size:10px;
}

.design {
	float:right;
	width:94px;
}

.social {
	float:left;
	width:190px;
	padding:15px 0 0 0;
}


/* end footer */

/* top */
.top {
	width:1002px;
	height:164px;
	margin:0 auto;
}

.logo {
	float:left;
}

.menu {
	float:right;
	width:676px;
	height:31px;
	padding:11px 0 0 21px;
	margin:104px 0 0 0;
	background:url(../i/bg_menu.jpg) 0 0 no-repeat;
	text-transform:uppercase;
	font-size:10px;
}

.menu A {
	color:#fff;
	float:left;
	display:block;
	text-decoration:none;
	margin-right:29px;
	padding:4px 6px 6px;
	letter-spacing:0.5px;
	word-spacing:4px;
	line-height:1em;
}

.menu A.on, .menu A:hover {
	color:#ffdada;
	text-decoration:none;
	background:url(../i/menu_on.gif) 0 0 repeat-x;
}

/* end top */

/* content */
.content {
	width:1002px;
	padding:;
	margin:0 auto;
	background:#000 url(../i/line_top.gif) 0 0 no-repeat;
}

.contentBot {
	padding:1px 0;
	background:url(../i/line_bot.gif) 0 100% no-repeat;
}

.mainFlash {
	float:left;
	width:712;
	line-height:0;
}

.afisha {
	float:right;
	width:290px;
		line-height:0;
}

/* end content */

/* video */
.video {
	width:1085px;
	margin-left:-83px;
	padding:24px 0 0 0;
}

.videoBlock {
	float:left;
	width:188px;
	height:186px;
	margin:0 0 0 83px;
	color:#b8b8b8;
	font-size:11px;
}
.videoPic {
	border:1px solid #484848;
	line-height:0;
}

.videoPic {
	position:relative;
}

.videoPic .but, .videoPic .butPic {
	position:absolute;
	top:0;
	left:0;
	width:186px;
	height:124px;
	text-align:center;
	cursor:pointer;
	background:url(../i/but.png) center center no-repeat;
}

.videoPic .butPic {
	background:url(../images/camera.png) center center no-repeat;
}

.videoPic:hover { border-color:#a8a8a8}

.tabPages {
	margin:0 auto -14px;
}

.pages {
	background:#000;
	border:1px solid #2a3442;
	color:#fff;
	font-size:11px;	
	padding:1px 0 0 0;
}

.pages A {
	float:left;
	color:#989898;
	margin:0 6px;
}

.pages SPAN {
	float:left;
	margin:0 6px;
}

.pages IMG {
	margin:6px 0 0 0;
}
/* end video */

/* contact */
.tabContact {
	width:100%;
	border-collapse:collapse;
	margin:25px 0 0 0;
}

.tabContact TD {
	vertical-align:top;
	width:25%;
	color:#fff;
	padding:0 0 0 35px;
}

.tabContact STRONG {
	font-weight:normal;
	font-size:14px;
}

.tabContact SPAN {
	color:#ababab;
}

.tabContactMap {
	width:100%;
	border-collapse:collapse;
	margin:11px 0 17px 0;
}

.tdContactText {
	vertical-align:top;
	width:50%;
	padding:46px 0 0 35px;
}

.tdContactText P {
	margin-bottom:38px;
}
/* end contact */

/* afisha */
.tabAfisha {
	border-collapse:collapse;
	width:100%;
	margin:0 0 -7px 0;
}

.tabAfisha TD {
	vertical-align:top;
	color:#abababl;
}

.tdAfishaText {
	padding:26px 0 0 30px;
	width:90%;
}

.all {
	padding-top:10px;
}

.all A {
	color:#fff;
}

.afishaAll {
	height:360px;
	padding:24px 0 0 0;
}

.afishaAllPic {
	float:left;
	width:880px;
	height:360px;
	overflow:hidden;
}

.arrL, .arrR {
	float:left;
	width:35px;
	margin:111px 2px 0 24px;
}

.arrR {
	margin:111px 0 0 2px;
}

.afishaBlock {
	float:left;
	width:184px;
	margin:0 18px;
}

.afishaBlock P {
	padding:9px 0 0 0;
}

.afishaBlock SPAN {
	color:#fff;
}

/* end afisha */

/* about */
.tabAbout {
	width:100%;
	border-collapse:collapse;
	margin:16px 0 -3px 0;
}

.tabAbout TD {
	vertical-align:top;
}

.tdAboutText {
	width:100%;
	padding-right:10px;
}

.tdAboutBig, .tdAboutSmall {
	padding-top:8px;
}

.tdAboutSmall DIV {
 margin:0 25px 20px 9px;
 line-height:0;
 border:1px solid #363636;
}

.tdAboutBig IMG {
 border:1px solid #363636;
}

.tdAboutSmall DIV.picOn, .tdAboutSmall DIV:hover {
	border:1px solid #fff;
}
/* ens about */


A:hover {	
text-decoration:none;
}

/*furshet*/
.furshet {
	margin:-14px 0 0 0;
	padding:0;
}
.furshet .videoPic { width:186px; float:left; margin-top:8px;}
.r-f  { float:left; magin-left:18px; width:780px; margin-left:17px; padding-top:0px;}
.furshet { width:1065px; margin-left: -65px; padding-top:30px; padding-bottom:0px;}
.furshBlock { margin-left:65px; float:left; margin-bottom:11px}
.r-f a { color:#fff; font-size:14px; display:block; padding-bottom:3px;}
.r-f p { color:#909090; font-size:12px; line-height:18px; letter-spacing:0.2px}

.banners { width:1002px; margin:0 auto;
	z-index:3;
	position:relative;
}
.banners a { display:block; float:left; margin-right:25px; }
#flashContent { position:absolute; right:0; top:7px; right:12px;}
.menu { position:relative}

.videoBlock .videoPic {
	position:relative;
}

.videoPic .but {
	position:absolute;
	top:0;
	left:0;
	width:186px;
	height:124px;
	text-align:center;
	cursor:pointer;
	background:url(../i/but.png) center 39px no-repeat;
}

.videoPic:hover .but {
	
}

.logoCenter {
        width:177px;
        margin:0 auto;
}

.contentMain {
        width:1002px;
        padding:;
        margin:2px auto 0;
        text-align:center;
}

.contentMain IMG {
        margin:0 11px;
}

.copyrightMain {
        text-align:center;
}

.butIn {
        text-align:center;
        padding:17px 0 12px 0;
}

.butIn IMG {
        background:url(../images/but_in.png) 0 0 no-repeat;
}

.butIn A:hover  IMG {
        background-position:0 100%;
}
